<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<p>Poza</p>
{#<img src="{{photo.profile_pic.url}}">#}
<img src="{{card_photo.card_picture.url}}" width="90px" height="70px">
{#<img src="{{card_photo.card_picture.url}}" width="90px" height="70px">#}
</body>
</html>